Subject: Re:
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: molly emo <[email-masked]>, Apurva Arora <[email-masked]>, "[email-masked]" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 15 Dec 2016 11:21:12 +0000

Hi Eman

Our shifts gets over at 6:30 and there are other pre-scheduled things to complete with both HR and Accounts. So please come on or after 4pm.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, December 15, 2016 4:48 PM
To: Swati Shukla (LSM ACCOUNTS); Apurva Arora; [email-masked]; Subir Chakma; Saurabh Dadu; Saurabh Dadu
Subject: Re:

Hi Swati

Why after 4 pm ?  at this time no one is at office
________________________________
From: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Sent: Thursday, December 15, 2016 1:16 PM
To: molly emo; [email-masked]; Apurva Arora; Subir Chakma; Saurabh Dadu; Saurabh Dadu
Subject: Re:

Hi Eman

I just mailed you that you can come anytime on or after 4 pm to collect your cheque and for other formalities with the HR.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, December 15, 2016 4:45:18 PM
To: Swati Shukla (LSM ACCOUNTS); [email-masked]; Apurva Arora; Subir Chakma; Saurabh Dadu; Saurabh Dadu
Subject: Re:

Hi  Swati

I am coming tomorrow at 2 pm to get my cheque and certificate

I do not have any phone to call you

________________________________
From: molly emo <[email-masked]>
Sent: Thursday, December 15, 2016 12:06 PM
To: [email-masked]; [email-masked]; Subir Chakma; Saurabh Dadu; Saurabh Dadu; Apurva Arora
Subject: Re:

Hi Swati,

At which time should I come tomorrow to get my certificate and cheque ?
________________________________
From: Eman Sharafeldein <[email-masked]>
Sent: Wednesday, December 14, 2016 12:36 PM
To: Swati Shukla
Cc: Ashish Dabral; Saurabh Dadu; Saurabh Dadu; Apurva Arora; Subir Chakma; molly92009
Subject:

Hi Swati,

I informed Mr Saurabh that I am not extending my time after last day of my contact on 14/12/2016

I have been advised to call you to inform by the same to get my cheque on Friday, after making calculations tomorrow Thursday.

I worked for 14 days in this month and  I was following with you that I have 18 days leaves in my balance till 30/11/2016

My phone is broken, so I had to inform you here. I do not have any connections except Facebook & Hotmail  [email-masked]

Please inform Mr Subir by the exact time I have to come on Friday to get my cheque and my certificate.

Regards,